Subject: Ticket Assigned - offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 14:39:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer cristyjoy cepillo                    Bot:  Hi again! Bot:  Please enter your name Customer:  cristyjoy cepillo Bot:  Hi Cristyjoy Cepillo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  96543147462            06:27 PM, 11th Jul                     cristyjoy cepillo                    Ok           06:27 PM, 11th Jul                     cristyjoy cepillo                    Hello?           06:28 PM, 11th Jul                   Hamza                   Hi Cristyjoy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:28 PM, 11th Jul                     cristyjoy cepillo                    Can you explain to me the promo Buy 2 Get 1           06:29 PM, 11th Jul                     cristyjoy cepillo                    Do I need to buy 2 same items in order to get 1 free?           06:29 PM, 11th Jul                     cristyjoy cepillo                    Or I can buy different 2 items under the promo?           06:30 PM, 11th Jul                   Hamza                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           06:33 PM, 11th Jul                   Hamza                   If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           06:33 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            06:34 PM, 11th Jul                     cristyjoy cepillo                    It is buy 2 get 1           06:34 PM, 11th Jul                     cristyjoy cepillo                    Not buy 1 get 1           06:34 PM, 11th Jul                   Hamza                   Buy 2 Get 1: With this offer you can buy 3 products for the price of 2 products. Add 3 products from the offer to the cart and the lower product price will not be counted.           06:36 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            06:38 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844044